@import 'BettorBlazorApp.Client.atsv335w0a.bundle.scp.css';

/* _content/BettorBlazorApp/Components/Account/Shared/ManageLayout.razor.rz.scp.css */
[b-a5bgq4qz1p] .tab-icon {
    width: 1rem;
    height: 1rem;
    min-width: 1rem;
    min-height: 1rem;
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
}

[b-a5bgq4qz1p] .icon-profile {
    -webkit-mask-image: url("images/account/manage-profile.svg");
    mask-image: url("images/account/manage-profile.svg");
}

[b-a5bgq4qz1p] .icon-email {
    -webkit-mask-image: url("images/account/manage-email.svg");
    mask-image: url("images/account/manage-email.svg");
}

[b-a5bgq4qz1p] .icon-two-factor {
    -webkit-mask-image: url("images/account/manage-two-factor.svg");
    mask-image: url("images/account/manage-two-factor.svg");
}

[b-a5bgq4qz1p] .icon-password {
    -webkit-mask-image: url("images/account/manage-password.svg");
    mask-image: url("images/account/manage-password.svg");
}

[b-a5bgq4qz1p] .icon-personal {
    -webkit-mask-image: url("images/account/manage-personal.svg");
    mask-image: url("images/account/manage-personal.svg");
}

[b-a5bgq4qz1p] .icon-external {
    -webkit-mask-image: url("images/account/user.svg");
    mask-image: url("images/account/user.svg");
}
/* _content/BettorBlazorApp/Components/Account/Shared/ShowRecoveryCodes.razor.rz.scp.css */
.codes[b-m1trbj9awz] {
    margin: 0.625rem 0px 0.625rem 0px;
}
/* _content/BettorBlazorApp/Components/Business/Dashboard/DashboardServ.razor.rz.scp.css */
[b-zljhlcchaz] .RaceCards-header {
	font-size: 20px;
	font-weight: 700;
	height: 35px;
	line-height: 32px;
	margin: 0 8px;
	padding: 0 4px 0 0px;
	color: aliceblue;
}

[b-zljhlcchaz] .imghorse {
	width: 28px;
	height: 30px;
	/*	fill: #fff;
	filter: invert(75%) sepia(5%) saturate(1257%) hue-rotate(177deg) brightness(95%) contrast(92%);
*/
}

[b-zljhlcchaz] .imghorseb {
	font-size: 16px;
	font-weight: 700;
	font-family: sans-serif;
}

[b-zljhlcchaz] .scrollable-list {
	display: flex; /* Используем flexbox для горизонтального расположения элементов */
	white-space: nowrap; /* Запрещаем обертывание текста */
	overflow-x: clip;
}

[b-zljhlcchaz] .race-item {
	color: white;
	display: inline-block;
	margin: 2px;
	background-color: #254465;
	padding: .2rem;
	text-align: center;
	border: 2px solid #B02A37;
	padding: 3px 11px;
	/*transition: background-color 0.3s ease;*/ /* Плавный переход цвета */
	text-decoration: none;
}

	[b-zljhlcchaz]
	.race-item:hover {
		background-color: #B02A37; /* Цвет фона при наведении */
	}

/* _content/BettorBlazorApp/Components/Business/Dashboard/Highlights/HighlightsServ.razor.rz.scp.css */
[b-918k3z2m4v] .tabs-icon {
	width: 18px;
	height: 18px;
/*	min-width: 1.2rem;
	min-height: 1.2rem;
*/	background-size: contain;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	background-position: center center;
	background-color: currentColor;
	opacity: 0.7;
	text-align: center;
}

[b-918k3z2m4v] .tabs-icon-cricket {
	mask-image: url("/img/cricket.svg");
	-webkit-mask-image: url("/img/cricket.svg");
}

[b-918k3z2m4v] .tabs-icon-tennis {
	mask-image: url("/img/tennis.svg");
	-webkit-mask-image: url("/img/tennis.svg");
}

[b-918k3z2m4v] .tabs-icon-soccer {
	mask-image: url("/img/soccer.svg");
	-webkit-mask-image: url("/img/soccer.svg");
}

[b-918k3z2m4v] .tabs-icon-bfgames {
	mask-image: url("/img/ace-of-spades.svg");
	-webkit-mask-image: url("/img/ace-of-spades.svg");
	mask-size: contain; /* или cover, auto, 100% 100% */
}

[b-918k3z2m4v] .tabs-icon-popular {
	width: auto;
	mask-image: url("/img/live.svg");
	-webkit-mask-image: url("/img/live.svg");
}

[b-918k3z2m4v] .name {
	font-weight: 600;
	margin-right: 8px;
	font-size: large;
}

[b-918k3z2m4v] .num {
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	width: 20px;
	height: 20px;
	-webkit-text-fill-color: currentColor;
	border-radius: 100%;
	background-color: #121d30;

	position: absolute;
	top: 0;
	right: 3px;
	font-size: 12px;
}

[b-918k3z2m4v] dxbl-tabs > .dxbl-tabs-tablist {
	background-color: #254465;
	color: white;
	--dxbl-tabs-tab-selected-color: lightgreen;
}

[b-918k3z2m4v] .dxbl-tabs > .dxbl-tabs-tablist > .dxbl-scroll-viewer > .dxbl-scroll-viewer-content > ul > li > .dxbl-tabs-item:not(.dxbl-tabs-tmpl):not(.dxbl-disabled):not(:disabled).dxbl-active::after, .dxbl-tabs > .dxbl-tabs-tablist > ul > li > .dxbl-tabs-item:not(.dxbl-tabs-tmpl):not(.dxbl-disabled):not(:disabled).dxbl-active[b-918k3z2m4v]::after {
	background-color: lightgreen;
}

[b-918k3z2m4v] .tabhead {
	width: calc(25% - 7.5px);
}

[b-918k3z2m4v] .dxbl-text:not(.dxbl-tabs-space-reservation) {
	display: block !important;
	text-align: -webkit-center;
}

[b-918k3z2m4v] .tab-item {
	gap: 5px;
	flex-direction: column;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	text-align: center;
}

[b-918k3z2m4v] .sport-tabs {
	--dxbl-tabs-tab-padding-x: .5rem;
}
/* _content/BettorBlazorApp/Components/Business/Dashboard/Highlights/SportHighlights.razor.rz.scp.css */
[b-bfo8nwmygz] .icon-Cricket {
	display: inline-block;
	mask-image: url("/img/cricket.svg");
	-webkit-mask-image: url("/img/cricket.svg");
}

[b-bfo8nwmygz] .icon-Tennis {
	display: inline-block;
	mask-image: url("/img/tennis.svg");
	-webkit-mask-image: url("/img/tennis.svg");
}

[b-bfo8nwmygz] .icon-Soccer {
	display: inline-block;
	mask-image: url("/img/soccer.svg");
	-webkit-mask-image: url("/img/soccer.svg");
}

[b-bfo8nwmygz] .green {
	--dxbl-btn-disabled-bg: #198754;
}

[b-bfo8nwmygz] .none {
	--dxbl-btn-disabled-bg: transparent;
}

[b-bfo8nwmygz] .bwlimit {
	width: 70px;
	padding: 2px 0;
}

[b-bfo8nwmygz] .link {
	/*vertical-align: -webkit-baseline-middle;*/
	font-weight: 600;
	font-size: 17px;
	line-height: 0;
	--bs-link-color-rgb: white;
}

[b-bfo8nwmygz] a {
	text-decoration: none;
}

	[b-bfo8nwmygz] a:hover {
		text-decoration: underline;
	}

[b-bfo8nwmygz] .td-link {
	padding: 0 .4rem;
}

[b-bfo8nwmygz] .center {
	text-align: center;
}

@media (max-width: 700px) {
	.highlight-large[b-bfo8nwmygz] {
		display: none;
	}
}

@media (min-width: 700px) {
	.highlight-small[b-bfo8nwmygz] {
		display: none;
	}
}
/* _content/BettorBlazorApp/Components/Business/EventHeader.razor.rz.scp.css */
.grid-container[b-cw9kks37hi] {
	display: grid;
	grid-template-columns: auto 1fr; /* Первый div с автошириной, второй div занимает оставшееся пространство */
}

.tb-top-text[b-cw9kks37hi] {
	/*padding-left: 10px;*/
	padding-top: 3px;
	color: #fff;
}

	.tb-top-text p[b-cw9kks37hi] {
		font-size: 14px;
		margin-bottom: 0;
	}

.black-light-text[b-cw9kks37hi] {
	font-weight: 300;
}

.event-title[b-cw9kks37hi] {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	font-family: Roboto Condensed;
	margin: 0;
}

.event-header[b-cw9kks37hi] {
	background-color: #254465;
	border-bottom: 2px solid ghostwhite;
}

.hidden-eventId[b-cw9kks37hi] {
	color: #254465;
	margin-left: 5px;
}

@media (max-width: 576px) {
	.large-pic[b-cw9kks37hi] {
		display: none;
	}

	.grid-container[b-cw9kks37hi] {
		padding-left: 6px;
	}

	.hidden-eventId[b-cw9kks37hi] {
		display: none;
	}
}

@media (min-width: 576px) {
	.small-pic[b-cw9kks37hi] {
		display: none;
	}
}
/* _content/BettorBlazorApp/Components/Business/EventServ.razor.rz.scp.css */
[b-y6n3f7hx82]
.loading-panel {
	background-color: #254465;
	color: white;
	--dxbl-loading-panel-message-color: white;
}

[b-y6n3f7hx82]
.market-view {
	margin: 2px 0 0 0;
}

[b-y6n3f7hx82]
.cells-grid-container {
	display: grid;
	grid-template-columns: auto auto auto;
	overflow: hidden;
}

@media (max-width: 1000px) {
	[b-y6n3f7hx82]
	.Back {
		grid-template-columns: 0 0 auto;
	}

	[b-y6n3f7hx82]
	.Over {
		grid-template-columns: 0 0 auto;
	}

	[b-y6n3f7hx82]
	.Lay {
		grid-template-columns: auto 0 0;
	}

	[b-y6n3f7hx82]
	.Under {
		grid-template-columns: auto 0 0;
	}
}

/* Market/Fancy View */
[b-y6n3f7hx82]
.market {
	background-color: #254465;
	border-bottom: 2px solid ghostwhite;
}

[b-y6n3f7hx82]
.labels {
	height: 28px;
	padding-top: 6px;
}

[b-y6n3f7hx82]
.back {
	text-align: end;
}

[b-y6n3f7hx82]
.side-label {
	font-weight: 700;
	width: 185px;
}

@media (max-width: 1000px) {
	[b-y6n3f7hx82]
	.side-label {
		width: 60px;
	}
}

[b-y6n3f7hx82]
.runner {
	font-size: 16px;
	font-weight: bold;
	height: 50px;
	align-items: center;
}

	[b-y6n3f7hx82]
	.runner:hover {
		background-color: steelblue;
	}

[b-y6n3f7hx82]
.runner-with-checkbox {
	height: 24px;
}

[b-y6n3f7hx82]
.runner-name {
	width: 100%;
	padding: 0 10px;
	align-content: center;
}

[b-y6n3f7hx82]
.status {
	font-weight: lighter;
	align-content: center;
	text-align: center;
}

[b-y6n3f7hx82]
.suspended {
	color: orange;
}

[b-y6n3f7hx82]
.plus {
	color: greenyellow;
}

[b-y6n3f7hx82]
.minus {
	color: palevioletred
}

[b-y6n3f7hx82] dxbl-tabs > .dxbl-tabs-tablist {
	background-color: #254465;
	color: white;
	--dxbl-tabs-tab-selected-color: lightgreen;
}

[b-y6n3f7hx82] .dxbl-tabs > .dxbl-tabs-tablist > .dxbl-scroll-viewer > .dxbl-scroll-viewer-content > ul > li > .dxbl-tabs-item:not(.dxbl-tabs-tmpl):not(.dxbl-disabled):not(:disabled).dxbl-active::after, .dxbl-tabs > .dxbl-tabs-tablist > ul > li > .dxbl-tabs-item:not(.dxbl-tabs-tmpl):not(.dxbl-disabled):not(:disabled).dxbl-active[b-y6n3f7hx82]::after {
	background-color: lightgreen;
}

[b-y6n3f7hx82] .white {
	color: white;
}

[b-y6n3f7hx82] .back-next {
	background-color: rgb(233, 246, 252);
	--dxbl-btn-hover-bg: rgb(121, 190, 220) !important;
}

[b-y6n3f7hx82] .back-first {
	background-color: rgb(141, 210, 240);
	--dxbl-btn-hover-bg: rgb(121, 190, 220) !important;
}

[b-y6n3f7hx82] .lay-next {
	background-color: rgb(252, 227, 228);
	--dxbl-btn-hover-bg: rgb(222, 197, 198) !important;
}

[b-y6n3f7hx82] .lay-first {
	background-color: rgb(254, 175, 178);
	--dxbl-btn-hover-bg: rgb(222, 197, 198) !important;
}
/* _content/BettorBlazorApp/Components/Business/Scoreboard/CricketScoreboard.razor.rz.scp.css */
.table-box-header[b-r9x8or63or] {
	background-color: #254465;
	color: white;
	padding: 1px;
	margin: 3px 0;
	font-size: 16px;
	font-family: Roboto Condensed;
	border-bottom: ghostwhite 2px solid;
}

.tb-top-text[b-r9x8or63or] {
	padding-left: 8px;
}

.tb-top-text p[b-r9x8or63or] {
	font-size: 14px;
	margin-bottom: 0;
}

.no-gutters[b-r9x8or63or] {
	margin-right: 0;
	margin-left: 0;
}

.medium-black[b-r9x8or63or] {
	font-weight: 600;
}

.runrate[b-r9x8or63or] {
	margin-left: 10px;
}

.green-upper-text[b-r9x8or63or] {
	float: right;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 600;
	color: #00b181;
}
/* _content/BettorBlazorApp/Components/Business/Scoreboard/SoccerScoreboard.razor.rz.scp.css */
.scores[b-2cuac928nl] {
	background-color: #1F6357;
	padding: 0.5rem;
	border-bottom: 3px solid ghostwhite;
	border-top: 1px solid ghostwhite;
}

.row[b-2cuac928nl] {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.socindivs[b-2cuac928nl] {
	padding: 0px;
}

.col-40[b-2cuac928nl] {
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	max-width: 40%;
}

.col-20[b-2cuac928nl] {
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
}

.scores .runnername[b-2cuac928nl] {
	margin-top: 7px;
	line-height: 0.2;
	color: white;
	font-size: 18px;
	font-family: Roboto Condensed;
}

@media screen and (max-width: 480px) {
	.scores .runnername[b-2cuac928nl] {
		margin-top: 7px;
		line-height: 0.2;
		color: white;
		font-size: 12px;
	}
}

.scores .runner-score[b-2cuac928nl] {
	color: white;
	font-size: 18px;
	margin-top: 2px;
	padding: 0px;
}

.mt-2[b-2cuac928nl], .my-2[b-2cuac928nl] {
	margin-top: .5rem !important;
}

.timelineNS[b-2cuac928nl] {
	height: 32px;
	position: relative;
}

	.timelineNS .empty-bar[b-2cuac928nl] {
		background: linear-gradient(0deg, #9c9c9c, #fff);
		height: 5px;
		position: absolute;
		left: 6px;
		right: 6px;
	}

	.timelineNS .firstHalf[b-2cuac928nl] {
		margin-left: -4px;
	}

	.timelineNS .secondHalf[b-2cuac928nl] {
		margin-left: 4px;
	}

	.timelineNS .half[b-2cuac928nl] {
		height: 6px;
		float: left;
		box-sizing: border-box;
		position: relative;
		margin-top: 13px;
		margin-bottom: 13px;
		width: 50%;
	}

	.timelineNS .empty-bar .bar[b-2cuac928nl] {
		background: linear-gradient(0deg, #087d0e, #0c0);
		height: 5px;
		max-width: 100%;
	}

	.timelineNS .top[b-2cuac928nl] {
		top: -18px;
	}

	.timelineNS .bottom[b-2cuac928nl] {
		top: -3px;
	}

	[b-2cuac928nl] .timelineNS .tooltipNS {
		position: absolute;
		z-index: 1;
	}

		[b-2cuac928nl] .timelineNS .tooltipNS .tooltiptextNS {
			display: none;
			width: 100px;
			background-color: #f8f8ff;
			color: #000;
			text-align: center;
			border-radius: 6px;
			height: auto;
			border: 1px solid #000;
		}

	[b-2cuac928nl] .timelineNS .toptt {
		margin-top: -60px;
	}

	[b-2cuac928nl] .timelineNS .tooltipNS:hover .tooltiptextNS {
		display: block;
	}

	[b-2cuac928nl] .timelineNS .tooltiptextNS p {
		margin-bottom: 0;
		font-size: small;
	}
/* _content/BettorBlazorApp/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-yezbhxqjwg] {
	height: 100%;
	font-family: var(--bs-font-sans-serif);
}

[b-yezbhxqjwg] .icon {
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	mask-position: center center;
	-webkit-mask-mask-position: center center;
	width: 1rem;
	height: 1rem;
	background-repeat: no-repeat;
	background-color: var(--dxbl-btn-color);
}

[b-yezbhxqjwg] #menu-top {
	display: block;
}

	[b-yezbhxqjwg] #menu-top.hidden {
		display: none;
	}

[b-yezbhxqjwg] .icon-back {
	-webkit-mask-image: url("images/back.svg");
	mask-image: url("images/back.svg");
}

[b-yezbhxqjwg] .icon-menu {
	-webkit-mask-image: url("images/menu.svg");
	mask-image: url("images/menu.svg");
}

[b-yezbhxqjwg] .icon-log-in {
	-webkit-mask-image: url("images/account/log-in.svg");
	mask-image: url("images/account/log-in.svg");
}


[b-yezbhxqjwg] .icon-log-out {
	-webkit-mask-image: url("images/account/log-out.svg");
	mask-image: url("images/account/log-out.svg");
}

[b-yezbhxqjwg] .icon-user {
	-webkit-mask-image: url("images/account/user.svg");
	mask-image: url("images/account/user.svg");
}

[b-yezbhxqjwg] .content {
	overflow: auto;
	display: flex;
	flex-direction: column;
	background-color: #254465;
}

[b-yezbhxqjwg] .menu-button:hover .icon {
	background-color: var(--dxbl-btn-hover-color);
}

.nav-buttons-container[b-yezbhxqjwg] {
	display: flex;
	gap: 10px;
	padding: .3rem 0rem;
	background-color: #254465;
	color: aliceblue;
}

	.nav-buttons-container[b-yezbhxqjwg]  .menubutton-float-end {
		margin-left: auto;
	}

	.nav-buttons-container[b-yezbhxqjwg]  .dxbl-btn-icon-only {
		--dxbl-btn-padding-x: 0.75rem;
		--dxbl-btn-padding-y: 0.25rem;
	}

@media (max-width: 768px) {
	[b-yezbhxqjwg] .layout-sidebar {
		/*grid-area: header / header / header / header !important;*/
		grid-area: fakearea/fakearea/fakearea/fakearea !important;
	}
	[b-yezbhxqjwg] #menu-top {
		display: none;
	}
}

.absolute-item[b-yezbhxqjwg] {
	position: absolute; /* Абсолютное позиционирование для элементов */
	top: 0;
	left: 0;
	width: 100%;
}

.balance-item2[b-yezbhxqjwg] {
	z-index: 1;
	background-color: rgba(37, 68, 101, 1);
}

.absolute-container[b-yezbhxqjwg] {
	position: relative; /* Относительное позиционирование для родителя */
	width: 450px; /* Ширина контейнера */
	height: 22px;
	align-self: center;
}
/* _content/BettorBlazorApp/Components/Layout/NavMenu.razor.rz.scp.css */
.logo-link-style[b-1u6ed9cjqg] {
	text-decoration: none; /* Убираем подчеркивание */
}

	.logo-link-style:hover[b-1u6ed9cjqg] {
		cursor: pointer; /* Указатель при наведении */
		text-decoration-line: underline;
		text-decoration-color: azure;
		text-decoration-style: solid;
	}

#sidebar[b-1u6ed9cjqg] {
	min-width: 10rem;
	max-width: 10rem;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.16);
	transition: transform 0.1s ease-out;
	height: 100%;
	max-height: 100%;
	background-image: linear-gradient(180deg, #254465 0%, var(--bs-black) 150%);
	display: block;
}

	#sidebar.auto-expanded[b-1u6ed9cjqg] {
		display: none;
	}

	#sidebar .menu-closeonclick-placeholder[b-1u6ed9cjqg] {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		display: none;
	}

[b-1u6ed9cjqg] .sidebar-header {
	padding: .5rem 0;
}

.casino-game-layout[b-1u6ed9cjqg] {
	background: black;
	height: 100%;
	width: 30px;
}

.logo[b-1u6ed9cjqg] {
	text-align: center;
}

[b-1u6ed9cjqg] .menu-button-container {
	align-self: center;
}

.menu-button[b-1u6ed9cjqg] {
	width: 1rem;
	height: 1rem;
	background-image: url("images/menu.svg");
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}

[b-1u6ed9cjqg] .menu.display-mobile {
	margin-bottom: 2rem;
}

[b-1u6ed9cjqg] .menu {
	background-color: inherit;
}

	[b-1u6ed9cjqg] .menu .dxbl-menu-item-list {
		gap: 0.5rem;
	}

[b-1u6ed9cjqg] .menu-item {
	color: var(--bs-white);
}

[b-1u6ed9cjqg] .icon {
	width: 1rem;
	height: 1rem;
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 0.5rem;
}

[b-1u6ed9cjqg] .home-icon {
	background-image: url("images/home.svg");
}

[b-1u6ed9cjqg] .weather-icon {
	background-image: url("images/weather.svg");
}

[b-1u6ed9cjqg] .counter-icon {
	background-image: url("images/counter.svg");
}

[b-1u6ed9cjqg] .settings-icon {
	background-image: url("images/account/settings.svg");
}

[b-1u6ed9cjqg] .log-in-icon {
	background-image: url("images/account/log-in.svg");
}

[b-1u6ed9cjqg] .log-out-icon {
	background-image: url("images/account/log-out.svg");
}

[b-1u6ed9cjqg] .statement-icon {
	background-image: url("img/account-balance-wallet.svg");
}

[b-1u6ed9cjqg] .user-icon {
	background-image: url("images/account/user.svg");
}

[b-1u6ed9cjqg] .docs-icon {
	mask-image: url("images/doc.svg");
	-webkit-mask-image: url("images/doc.svg");
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	background-color: var(--dxbl-btn-color);
}

[b-1u6ed9cjqg] .demos-icon {
	mask-image: url("images/demos.svg");
	-webkit-mask-image: url("images/demos.svg");
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	background-color: var(--dxbl-btn-color);
}

[b-1u6ed9cjqg] .footer-button:hover .demos-icon {
	background-color: var(--dxbl-btn-hover-color);
}

[b-1u6ed9cjqg] .footer-button:hover .docs-icon {
	background-color: var(--dxbl-btn-hover-color);
}

[b-1u6ed9cjqg] .footer {
	text-align: center;
	gap: 0.5rem;
	padding-bottom: 1.5rem;
}

	[b-1u6ed9cjqg] .footer .icon {
		margin-left: 0;
	}

#sidebar.auto-expanded[b-1u6ed9cjqg]  .layout-item {
	display: block;
}

#sidebar.auto-expanded[b-1u6ed9cjqg]  .footer {
	display: block;
}

@media (max-width: 768px) {
	#sidebar[b-1u6ed9cjqg] {
		min-width: inherit;
		max-width: inherit;
		display: block;
	}

		#sidebar .menu-closeonclick-placeholder[b-1u6ed9cjqg] {
			display: block;
		}

		#sidebar.auto-expanded[b-1u6ed9cjqg] {
			position: fixed;
			width: 100%;
			z-index: 3;
			display: block;
		}

			#sidebar.auto-expanded[b-1u6ed9cjqg]  .sidebar-header {
				border-bottom: 1px solid var(--bs-white);
			}

			#sidebar.auto-expanded .menu-button[b-1u6ed9cjqg] {
				background-image: url("images/close.svg");
				width: 1.875rem;
				height: 2.2rem;
			}

		#sidebar:not(.auto-expanded)[b-1u6ed9cjqg]  .dxbl-gridlayout-root {
			gap: unset !important;
		}

	.logo[b-1u6ed9cjqg] {
		text-align: inherit;
	}

	[b-1u6ed9cjqg] .dashboard-title {
		padding-left: 34px;
		align-content: center;
	}

	[b-1u6ed9cjqg] .menu-button-container {
		display: block;
		padding-right: .22rem;
	}

	[b-1u6ed9cjqg] .menu-button {
		padding: 0 1rem;
	}

	[b-1u6ed9cjqg] .layout-item {
		display: none;
	}

	[b-1u6ed9cjqg] .footer {
		display: none;
	}
}
/* _content/BettorBlazorApp/Components/Pages/EventView.razor.rz.scp.css */
.container[b-p5w5jtcg0s] {
	display: flex; /* Используем Flexbox */
	flex-wrap: nowrap; /* Элементы не будут оборачиваться */
	max-width: 100%;
	border: 4px solid ghostwhite;
	border-right: none;
	border-bottom: 2px solid ghostwhite;
	padding: 0;
}

.my-p1[b-p5w5jtcg0s] {
	padding: .25rem;
}

.item1[b-p5w5jtcg0s] {
	flex: 0 0 66%; /* Задаем фиксированную ширину 70% */
	/*background-color: lightblue;*/
	border-right: 3px solid ghostwhite;
}

[b-p5w5jtcg0s] .row > * {
	padding-left: 0;
}

.item2[b-p5w5jtcg0s] {
	flex: 0 0 34%; /* Задаем фиксированную ширину 30% */
	/*background-color: lightcoral;*/
	margin-left: 0;
}

/* Медиа-запрос для случаев, когда контейнер слишком узкий */
@media (max-width: 576px) {
	.container[b-p5w5jtcg0s] {
		flex-wrap: wrap; /* Позволяем оборачивание элементов */
		border-left: 0;
	}

	.item1[b-p5w5jtcg0s] {
		flex: 0 0 100%; /* Устанавливаем ширину первого элемента на 100% */
		border-right: 0;
	}

	.item2[b-p5w5jtcg0s] {
		flex: 0 0 100%; /* Устанавливаем ширину второго элемента на 100% */
		padding: 5px 0;
	}

	.my-p1[b-p5w5jtcg0s] {
		padding: .1rem 0;
	}
}
/* _content/BettorBlazorApp/Components/Pages/Index.razor.rz.scp.css */
.my-p1[b-36y748xcq3] {
	padding: .25rem;
}

/* Медиа-запрос для случаев, когда контейнер слишком узкий */
@media (max-width: 576px) {
	.my-p1[b-36y748xcq3] {
		padding: .1rem 0;
	}
}

[b-36y748xcq3] .main {
	background-color: #254465;
	padding: 0.2rem .3rem;
}

